 .u-section-1 {
  background-image: url("images/Untitled-1copy.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 768px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 161px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 72px 29px 0 42px;
}

.u-section-1 .u-social-icons-1 {
  height: 32px;
  min-height: 16px;
  width: 156px;
  min-width: 108px;
  margin: 108px auto 60px 0;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    animation-duration: 3000ms;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 139px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 102px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 700px;
}

.u-section-2 .u-text-1 {
  margin: 60px 471px 0 124px;
}

.u-section-2 .u-gallery-1 {
  height: 375px;
  margin: 40px 0 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  top: 168px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-2 .u-text-2 {
  animation-timing-function: ease-out;
  margin: 40px 29px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 71px;
    margin-right: calc(((100% - 940px) / 2)  + 323px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 103px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-gallery-1 {
    margin-top: -104px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-2 {
    margin: 71px calc(((100% - 340px) / 2)) 60px;
  }
} .u-section-3 {
  background-image: url("images/Untitled-12.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 787px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 125px 42px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }
} .u-section-4 {
  background-image: url("images/Untitled-12.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 497px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 122px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 398px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
    margin-right: 229px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-1 {
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 31px;
  }
}.u-block-4a88-5 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: 29px;
}

.u-block-4a88-3 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
}

.u-block-4a88-4 {
  position: absolute;
  right: 0;
  width: 40px;
  height: 40px;
}

 .u-section-5-1 {
  background-image: none;
}

.u-section-5-1 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5-1 .u-group-1 {
  width: 890px;
  min-height: 424px;
  height: auto;
  margin: 36px auto 60px;
}

.u-section-5-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5-1 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 414px;
  padding: 0;
}

.u-section-5-1 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 66px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-group-1 {
    width: 720px;
  }

  .u-section-5-1 .u-icon-1 {
    margin-left: 335px;
    margin-right: 335px;
  }

  .u-section-5-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-5-1 .u-group-1 {
    min-height: 484px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5-1 .u-icon-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5-1 .u-text-1 {
    width: auto;
  }
}

 .u-section-5-2 {
  background-image: none;
}

.u-section-5-2 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5-2 .u-group-1 {
  width: 890px;
  min-height: 424px;
  height: auto;
  margin: 48px auto;
}

.u-section-5-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5-2 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 384px;
  padding: 0;
}

.u-section-5-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 66px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5-2 .u-group-1 {
    width: 720px;
  }

  .u-section-5-2 .u-icon-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-5-2 .u-group-1 {
    width: 540px;
  }

  .u-section-5-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5-2 .u-icon-1 {
    margin-left: 240px;
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-5-2 .u-group-1 {
    width: 340px;
  }

  .u-section-5-2 .u-icon-1 {
    margin-left: 148px;
    margin-right: 148px;
  }
}

 .u-section-5-3 {
  background-image: none;
}

.u-section-5-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5-3 .u-group-1 {
  width: 890px;
  min-height: 424px;
  height: auto;
  margin: 33px auto 60px;
}

.u-section-5-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5-3 .u-icon-1 {
  height: 62px;
  width: 62px;
  margin: 0 384px;
  padding: 0;
}

.u-section-5-3 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  font-weight: 400;
  margin: 66px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-5-3 .u-group-1 {
    width: 720px;
  }

  .u-section-5-3 .u-icon-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-5-3 .u-group-1 {
    width: 540px;
  }

  .u-section-5-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5-3 .u-icon-1 {
    margin-left: 240px;
    margin-right: 240px;
  }
}

@media (max-width: 575px) {
  .u-section-5-3 .u-group-1 {
    width: 340px;
  }

  .u-section-5-3 .u-icon-1 {
    margin-left: 148px;
    margin-right: 148px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 606px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 58px;
  margin-bottom: 60px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 467px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-form-1 {
  height: 380px;
  width: 795px;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-6 .u-form-1 {
    width: 645px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-form-1 {
    width: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-6 .u-form-1 {
    width: 320px;
  }
}